Lcms pro 2008.1, 2009.0, 2009.1, CS 3.0 a 4.0

MDVSA-2009:121: vyšly opravné balíčky s lcms pro Mandriva Linux 2008.1, 2009.0, 2009.1 a Mandriva Corporate Server 3.0 a 4.0. Opravují několik nalezených chyb – memory leak vzdáleně zneužitelný k DoS útoku, několik přetečení (integer a buffer overflow) vzdáleně zneužitelných pomocí upraveného obrázku ke spuštění podsunutého kódu a chybu v transformaci profilů vzdáleně zneužitelnou k DoS útoku.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login